  

h1{
	font-size: 2rem;
}
h2{
	font-size: 1.8rem;
}
h3{
	font-size: 1.5rem;
}

.small, small {
    font-size: 90%;
}

img{
	width: 100%;
}

body{
	font-family: font-family: 'Open Sans', sans-serif;
}


h1, h2, h3{
	color: #002a56;
	font-weight: 400;
	margin-bottom: 1rem;
}

a{
	color: #002a56;
}

.mainCont a{
	color: #f16527;
}
.mainCont a.btn{
	color: #fff;
}




.center{
	text-align: center;
	margin: 0 auto;
}

.btn{
	background-color: #ec6525;
	color: #fff;
	padding: .5rem 1rem;
}
.btn:hover{
	color: #fff;
	background-color: #002a56;
}






.navbar{
	border-radius: 0;
	padding: 1rem;
}
.navbar .container{
	width: 100%;
}
@media (min-width: 1200px) {
	.navbar .container{
		width: 1140px;;
	}
}

nav, .bg-inverse{
	background-color: #002a56 !important;
}

.navbar-nav a:focus{
	color: #fff;
	text-decoration: none;
}
.navbar-nav .dropdown-menu{
	background: #002a56;
}
.navbar-nav .dropdown-menu li{
	float: none;
}
.navbar-nav .dropdown-menu a{
	border-top: 0;
	cursor: pointer;
	
    display: block;
    padding: 1rem 0 0;
	
}



.navbar-inverse .navbar-toggler-icon {
    background-image: url(/files/scripts/phanz17-nav-hamburger.svg);
    background-size: 90% 90%;
}
.navbar-toggler-right{
	float: right;
}


.navbar-nav .dropdown-menu a:hover{
	text-decoration: underline;
}
.navbar-nav li {
    margin-left: .5rem;
    float: left;
    font-size: .875rem;
}
@media (min-width: 1200px) {
	.navbar-nav li {
/* 		margin-left: 1rem; */
/* 		font-size: 1rem;	 */
	}	
}
nav a {
	color: #fff;
	font-weight: 300;
	padding: 1rem .25rem;
/* 	border-top: 2px solid #002a56; */
}
nav a:hover {
	color: #fff;
	text-decoration: none;
/* 	border-top: 2px solid #fff; */
}

.navbar-brand{
	display: none;
}


@media (max-width: 545px) {

	
	.navbar-nav li{
		float: none;
		display: block;
		margin-bottom: .5rem;
	}

	nav a{
		margin: 0 0 1rem;;
		padding: 0;
		border-top: 0;
	}
	nav a:hover{
		border-top: 0;
		text-decoration: underline;
	}
}

@media (max-width: 992px) {
/*
	.navbar-brand{
		display: inline-block !important;
		float: left;
	}
*/
}


.header{
	background: transparent !important;

	padding-top: 1.6rem;
	padding-bottom: 1.6rem;
}
.header img{
	max-width: 950px;
}

.inner .header{
	background: #fff;
}



.mainCont{
	padding-top: 6rem;
}
.inner .mainCont{
	padding-top: 4rem;
/* 	background: #fff; */
}
.home .mainCont .whitebg {
	background: #fff;
	padding: 2rem;
}



.home .bgimage{
	background-image: url(../images/graphics/icar18-imageheader-01.jpg);
	background-position-x: center;
	background-position-y: bottom;
	background-size: cover;
	background-repeat: no-repeat;
}



.keydates{
	margin-top: 12rem;
	margin-bottom: 4rem;
}
.keydates.sidebar{
	margin-top: 0;
	margin-bottom: 0;
}
.keydates h2{
	padding-top: 2rem;
	padding-bottom: 2rem;
	margin-bottom: 0;
}
.keydates ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.keydates li{
	float: left;
/* 	margin-right: 4rem; */
	width: 25%;
	padding: 1rem;
	background-color: #002a56;
    border: 1px solid #fff;
    margin-top: 1rem;
    color: #fff;
}
.keydates.sidebar li{
	width: 100%;	
}
.keydates li strong{
	display: block;
	font-size: 1.4rem;
}
.keydates a{
	color: #ec6525;
}


.sidebar .btn{
	display: block;
	border-radius: 0;
	text-align: left;
	padding: 1rem;
	color: #fff;
}
.sidebar .btn:hover{
	background-color: #002a56;
}
.cta{
	margin-top: 6rem;
	margin-bottom: 6rem;
}



.sponsors{
	padding-bottom: 166px;
	background-image: url(../images/graphics/icar18-imageheader-02.jpg);
	background-size: contain;
	background-position-x: center;
	background-position-y: bottom;
	background-repeat: no-repeat;
}

@media (min-width: 767px) {
	.sponsors{
		padding-bottom: 266px;
	}
}

.sponsors h2{
	margin-bottom: 4rem;
}

.sponsors h3{
	margin-top: 2rem;
	margin-bottom: 2rem;
}
.sponsors img{
	margin: 2rem;
}



footer{
/* 	margin-top: 6rem; */
	background: #002a56;
	color: #fff;
	padding: 1rem;
	font-size: .875rem;
}
footer a, footer a:hover{
	color: #fff;
}






.counter {
  display: block;
  margin: 2rem auto 0;
  text-align: center;
  color: #002a56; }

ul#countdown {
  margin: 0;
  padding: 0; }

ul#countdown li {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  /* ie7 */
  background: transparent;
  width: 75px;
  text-align: center;
  font-weight: 800; }

ul#countdown li span {
  font-size: 1.6rem;
  position: relative; }

ul#countdown li span::before {
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  top: 11px; }

ul#countdown p {
  font-size: .875rem;
  font-weight: 400;
  padding: inherit; }

@media (max-width: 767px) {
  .counter {
    display: none; } }
    
    
    
    
    
    
    
    
.nav-tabs{
	margin-top: 4rem;
}
.nav-tabs .nav-item{
	font-size: .875rem;
}
.nav-tabs .nav-item .nav-link:hover{
	cursor: hand;
}
/*
@media (max-width: 768px) {

	.nav-tabs .nav-item{
		display: block;
		width: 100%;
    }	
    .nav-tabs .nav-item strong{
	    display: inline-block;
    }
}
*/
	
	
.nav-tabs li strong{
	display: block;
}
.mainCont .tab-content {
    font-size: .875rem;
    padding: 2rem 1rem;
    background: #fff;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}










.inner.programme table.table td:first-child{
	white-space: nowrap;
	font-weight: 600;
}


@media (max-width: 1200px) {

	.inner.programme table.table td.blank{
		display: none;
	}

	.inner.programme table.table tr{
		display: table;
		width: 100%;
		margin-bottom: 2rem;
	}
	
	table td, table th {
	    display: block;
	    width: 100% !important;
	}
}

@media (min-width: 1201px) {
	.inner.programme table.table td:first-child{
		font-weight: inherit;
	}
	.inner.programme table.table.six td{
		border-left: 1px solid #eceeef;
		border-right: 1px solid #eceeef;
		width: 16%;
	}
	.inner.programme table.table.five td{
		border-left: 1px solid #eceeef;
		border-right: 1px solid #eceeef;
		width: 20%;
	}

	.inner.programme table.table.eight td{
		border-left: 1px solid #eceeef;
		border-right: 1px solid #eceeef;
		width: 12%;
	}
	.inner.programme table.table.three td{
		border-left: 1px solid #eceeef;
		border-right: 1px solid #eceeef;
		width: 33%;
	}
	.inner.programme table.table.four td{
		border-left: 1px solid #eceeef;
		border-right: 1px solid #eceeef;
		width: 25%;
	}
	.inner.programme table.table td:first-child{
		width: 10% !important;
	}
	
	.inner.programme.social table.table td:first-child{
		width: inherit !important;
	}
	
	.inner.programme.social table.table td:first-child img{
		width: 250px !important;
	}

}










.programme.partners .tab-pane img{
	width: 250px;
}

.programme.social .mainCont table td:first-child{
	width: 25%;
}

.mainCont .tab-content tr.heading{
	display: none;	
}
@media (min-width: 768px) {
	.mainCont .tab-content tr.heading{
		display: table-row;
	}	
}

.table.borderless td, .table.borderless th{
	    border-top: 0;
}

.accomodation .table.borderless td:first-child{
	width: 250px;
}







#map{
	position: relative;
}
#map ul{
	list-style: none;
}

#map li{
	position: absolute;
	top:0;
	left: 0;
	width: 140px;
	height: 80px;	
	background-repeat: no-repeat;
}

#map li.boi{
	top: 8px;
	left: 416px;
	background-image: url(../images/graphics/wcgalp18_map_boi.jpg);
}
#map li.coro{
	top: 62px;
	left: 113px;
	background-image: url(../images/graphics/wcgalp18_map_coro.jpg);
}

#map li.roto{
	top: 110px;
	left: 480px;
	background-image: url(../images/graphics/wcgalp18_map_roto.jpg);
}

#map li.taupo{
	top: 168px;
	left: 138px;
	background-image: url(../images/graphics/wcgalp18_map_taupo.jpg);
}

#map li.hawke{
	top: 205px;
	left: 497px;
	background-image: url(../images/graphics/wcgalp18_map_hawk.jpg);
}

#map li.marlbo{
	top: 275px;
	left: 72px;
	background-image: url(../images/graphics/wcgalp18_map_marlbo.jpg);
}

#map li.kaik{
	top: 305px;
	left: 474px;
	background-image: url(../images/graphics/wcgalp18_map_kaik.jpg);
}

#map li.mtcook{
	top: 370px;
	left: 320px;
	background-image: url(../images/graphics/wcgalp18_map_mtcook.jpg);
}

#map li.queens{
	top: 382px;
	left: 20px;
	background-image: url(../images/graphics/wcgalp18_map_queens.jpg);
}

#map li.fiord{
	top: 465px;
	left: 285px;
	background-image: url(../images/graphics/wcgalp18_map_fiord.jpg);
}
#map li a:hover{
	text-decoration: none;
}
#map li h3{
	opacity: 0;
	
	display: block;
	vertical-align: middle;
	
	width: 100%;
	height: 80px;
	margin: 0;
	padding-top: 2em;
	
	color: #fff;	
	background: #f4681d;
	font-size: 1.1em;
	text-align: center;
}
#map li h3:hover{
	opacity: 1;
/* 	linear .0s; */
    -moz-transition: all .25s linear .0s;
    -o-transition: all .25s linear .0s;
    transition: all .25s linear .0s;
}
img.map{
	width: 630px;
}
@media (max-width: 767px) {
	#map li, #map li.boi, #map li.coro, #map li.roto, #map li.taupo, #map li.hawke, #map li.marlbo, #map li.kaik, #map li.mtcook, #map li.queens, #map li.fiord{
		position: relative;
		top: inherit;
		left: inherit;
		
		display: inline-block;
		margin: .1em;
	}
	#map ul{
		padding: 0;
		margin-bottom: 2em;
	}
	img.map{
		display: none;
	}
	iframe.nz{
		width: 100% !important;
		height: inherit;
	}
}


.popover.right{
	text-align: left !important;
}
.popover-content {
	padding: 0 1em 2em;
}



.table.spacing {
	border-collapse: inherit;
}
.table.grey td{
	background-color: #f1f1f1;
}


div.social{
	margin-top: 4rem;
	margin-bottom: 4rem;
}
div.social a{
	text-indent: -3000rem;
	width: 45px;
	height: 45px;
	
	margin-right: .5rem;
	
	display: inline-block;
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position-x: center;
}
div.social a.facebook{
	background-image: url(../images/graphics/icar18-icon-facebook.png);
}
div.social a.twitter{
	background-image: url(../images/graphics/icar18-icon-twitter.png);
}



.floorplans{
	margin-top: 0rem;
	margin-bottom: 0rem;
}

.floorplans div{
	margin-bottom: 2rem;
}
.floorplans h3{
	margin-bottom: 1rem;
}
.floorplans img{
	width: 100%;
	max-width: 992px;
	margin-bottom: 2rem;
}
.floorplans .number{
	width: 4rem;
}
@media (min-width: 992px) {
	.floorplans img{
		padding-right: 2rem;
	}
	.floorplans .listing{
		padding-top: 2rem;
		padding-left: 4rem;
	}
}












.table.registration th{
	font-weight: 400;
	color: #fff;
 	background-color: #002a56;
}
.table.registration th strong{
	display: block;
	font-weight: 800;
}
.table.registration td{
	padding: 2rem 0 1rem;
}

@media (min-width: 768px) {
	.table.registration td:first-child{
		width: 40%;
	}
	.table.registration td:last-child{
		width: 30%;
	}
}

@media (max-width: 545px) {
	.table.registration:before{
		content: "Scroll horizontally to see all of the content below ";
		padding-bottom: 2rem;
		font-size: .875rem;
		font-style: italic;
	}	
}
	

















.article.speakers .mbottom tr {
    display: block;
    padding-bottom: 4rem;
}

.article.speakers .mbottom tr td:first-child {
    padding-right: 4rem;
}

.article.speakers .mbottom tr img {
    margin-bottom: 2rem;
    width: inherit;
    max-width: 185px;
}



.acc-programme table tr, .acc-programme table td{
	vertical-align: top !important;
}
.acc-programme .table>tbody>tr>td{
	padding: 1rem;
}
.acc-programme table td:first-child img{
	width: 250px !important;
	padding: 1rem 2rem 2rem 0 !important;
}